# This section blueprint defines a pages section that can be reused across multiple blueprints
# or multiple times within the same blueprint, see `/site/blueprints/pages/photography.yml`  and `/site/blueprints/site.yml`
# Sections can have different layouts and display additional information or a preview image
# More about pages sections: https://getkirby.com/docs/reference/panel/sections/pages
type: pages
headline: Tags
parent: kirby.page("index")
size: tiny
info: "{{ page.published }}"
layout: cards
template: tags
empty: Ajouter des tags
image:
  query: page.cover.toFile
  cover: true
  ratio: 3/2
